@charset "UTF-8";
*{margin:0;padding:0}
body{font:14px "microsoft yahei","Arial Narrow",HELVETICA;background:#970001;-webkit-text-size-adjust:100%;overflow-x:hidden;width:100%;min-width:1000px}
li{list-style: none;}
a{color:#2d374b;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word;margin: 0px;}
input::-webkit-input-placeholder{color:#d6d6d6;}
.fl{float:left;}
.fr{float:right;}
.clearfloat:after{content:"";display:block;clear:both;visibility:hidden;height: 0;}
.wth{width:100%;min-width:1200px;clear:both;}
.w{width:1000px;margin:0 auto;position:relative;}

/*头部*/
.top_all{width:100%;min-width:1000px;height:50px;background:#fff;overflow:hidden;position:relative;z-index: 2;}

/*尾部*/
.footer{background:url(../images/s2.jpg) no-repeat center top/cover;width:100%;height:541px;min-width:1000px;}
.footer h2{text-align:center;line-height:66px;font-size:48px;color:#fff;margin-bottom:30px;letter-spacing:2px;}
.zg_footerbox{width: 100%;background: #272525;margin-top: 30px;}
.zg_footer{width:1000px;margin:0 auto;background:#272525;padding:30px 0;text-align: center;color:#b5b5b5;line-height:28px;}
.zg_footer a{color:#b5b5b5;}
.address{width: 1000px;height: auto;margin: 0 auto;background:#fff;border-radius: 10px;position: relative;}
.socks{width: 74px;height: 94px;position: absolute;top: -30px;right: -36px;}

.banner{height:593px;background:url(../images/banner.jpg) no-repeat center bottom;border-bottom:14px solid #f8d47f;}
.banner .w{height:100%;background:url(../images/ban.jpg) no-repeat center bottom;;}
.ban_tit1{display:block;margin-left:184px;padding-top:32px;width:676px;}
.ban_tit2{display:block;margin:-19px 0 0 290px;width:580px;}
.english{position:absolute;width:257px;top:229px;left:55px;}
.ban_tit3{display:block;margin:-29px auto 0;width:510px;}


.s1{background:url(../images/s1.jpg) no-repeat center top/cover;height:1300px;padding-top:59px;}
.s1 .w{background:url(../images/line.png) no-repeat center center/100% 100%;height:1200px;z-index:2;position: relative;}
.flower{display:block;width:133px;position: absolute;top: -46px;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-ms-transform: translateX(-50%);-moz-transform: translateX(-50%);-o-transform: translateX(-50%);}
.words{text-align:center;color:#fff;font-size:24px;line-height:34px;padding-top: 84px;}
.btn_wrap{width:720px;margin:6px auto 0;}
.btn_wrap li{font-weight:bold;color:#e60000;font-size:26px;text-indent:76px;line-height:54px;height:69px;padding-top:25px;cursor:pointer;}
.btn_wrap .li_left{background:url(../images/btn1.png) no-repeat left bottom;float:left;width:288px;}
.btn_wrap .li_right{background:url(../images/btn2.png) no-repeat;float:right;width:338px;}

.kc_box{width:930px;height:350px;margin: 0 auto;}
.kc_box table{width: 100%;height: auto;text-align: center;}
.kc_box table tr td{border: 1px solid rgba(255,255,255,0.3);color: #fff;padding: 4px 0;}
.kc_box table tr td:nth-child(1){width: 100px;font-weight: bold;font-size: 16px;}
.kc_box table tr td:nth-child(2){width: 350px;}

.city_list_box{width:930px;height:160px;margin:10px auto 0;background:#fff;border-radius:10px 10px 0 0;padding-top: 15px;}
.city_list{width:900px;height: 140px;margin: 0 auto;}
.city_item{
    float: left;
    height: 38px;
    background: rgba(255,255,255,1);
    border: 1px solid rgba(230,0,18,1);
    border-radius: 17px;
    box-sizing: border-box;
    font-size: 20px;
    font-family: FZLanTingHeiS-R-GB;
    font-weight: 400;
    color: rgba(44,0,2,1);
    line-height: 38px;
    text-align: center;
    padding: 0 10px;
    margin: 0 8px 10px;
    cursor:pointer;
}
.city_item_active {
    background: #E60012;
    color: #fff;
}
.icon_fg{width: 930px;height: 10px;display: block;margin: 5px auto 0;}

.content{height:358px;width:930px;margin:0 auto 0;background:#fff;border-radius:0 0 10px 10px;position:relative;display:none;}
.content .icon{position:absolute;width:30px;height:15px;top:-15px;left:237px;background:url(../images/icon.png);display:block;}
.fg{width:38px;float:left;height:100%;background:url(../images/fg.png) no-repeat center;}
.details{float:left;width:366px;height:100%;}
.details.way1{padding-left:80px;background:url(../images/people1.png) no-repeat 50px bottom;}
.details.way2{padding-right:80px;background:url(../images/people2.png) no-repeat right 44px bottom;}
.tit{width:178px;height:38px;border:1px solid #e00000;line-height:38px;font-size:24px;margin:28px auto 12px;font-weight:normal;border-radius:20px;}
.tit img{width:57px;vertical-align:top;margin:-9px 10px 0 -29px;}
.details a{display:block;}
.details .text{text-align:center;font-size:20px;line-height:30px;}
.details .text strong{color:#e60000;}
.details .label{display:block;float:left;width:25px;height:157px;background:url(../images/look1.png);color:#fff;font-size:18px;padding:5px 11px 0 18px;line-height:19px;text-align:center;margin:7px 20px 0 84px;}
.ewm{float:left;width:127px;height:127px;padding:9px;background:#e60000;border-radius:10px;margin:13px 0;}
.ewm img{width:100%;height:100%;}
.details.way2 .ewm{margin-left:55px;}
.details.way2 .label{margin-left:20px;padding:5px 18px 0 11px;background:url(../images/look2.png);}

.content.c2{background:#fff url(../images/people3.png) no-repeat 20px 95px;padding-top:12px;height:346px;}
.content.c2 .icon{left:670px;}
.content.c2 .tit img{margin-right:20px;}
.content.c2 .text{font-size:20px;line-height:30px;float:left;width:310px;margin:26px 0 0 315px;}
.content.c2 span{display:block;width:162px;height:44px;background:url(../images/btn3.png);text-align:center;line-height:41px;color:#fff;font-size:18px;margin:19px auto;}
.content.c2 .ewm{margin:24px 0;width:148px;height:148px;}

.snow-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
}


/* 右侧悬窗 */
.sd_rightfc{position:fixed;right:0; top:50%; margin-top:-208px; width:86px; padding:6px 0 0;z-index:10;}
.sd_rightfc .fx_close{display:block; width:12px; height:12px; background:url(http://yn.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat 0 -218px; position:absolute; top:0; right:0; }
.sd_rightfc a.fx_close:hover{background:url(http://yn.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat 0 -269px;}
.sd_rightfc li{width:68px; border:1px solid #e6e6e6; margin-bottom:3px; text-align:center; font:14px/1 'Microsoft Yahei'; background:#fff; position:relative; box-shadow: 0 0 10px #dcdada;}
.sd_rightfc li a{color:#505e65; display:block;  padding:49px 0 14px;  }
.sd_rightfc li.li1 a{background:url(http://yn.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -54px -176px;}
.sd_rightfc li.li1 a:hover{background:url(http://yn.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -54px -248px #e60012; color:#fff;}
.sd_rightfc li.li2 a{background:url(http://yn.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -176px;}
.sd_rightfc li.li2 a:hover{background:url(http://yn.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -114px -248px #e60012; color:#fff;}
.sd_rightfc li.li3 a{background:url(http://yn.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -194px -176px;}
.sd_rightfc li.li3 a:hover,.sd_rightfc li.li3 a.on{background:url(http://yn.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -194px -248px #e60012; color:#fff;}
.sd_rightfc li.li4 a{background:url(http://yn.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -176px;}
.sd_rightfc li.li4 a:hover{background:url(http://yn.offcn.com/statics/images/zgimg/script_jhicon.png) no-repeat -256px -248px #e60012; color:#fff;}
.sd_rightfc li.li5 a {background: url(http://yn.offcn.com/statics/images/zgimg/script_jhicon_tiku.jpg) no-repeat 50% 15px;}
.sd_rightfc li.li5 a:hover{background: url(http://yn.offcn.com/statics/images/zgimg/script_jhicon_tiku.png) no-repeat 50% 15px #e60012;color: #fff;}
.sd_rightfc li.li6 a { background: url(http://yn.offcn.com/statics/images/zgimg/zg_icon_phone1.png) no-repeat 50% 15px;}
.sd_rightfc li.li6 a:hover{ background: url(http://yn.offcn.com/statics/images/zgimg/zg_icon_phone2.png) no-repeat 50% 15px #e60012;color: #fff;}
.zgzf_ycxf_ewm{ width: 160px; height: 160px; padding-right: 10px; position: absolute; left: -170px; top: -42px; z-index: 99; display: none;}
.zgzf_ycxf_ewm em{ display: block; width: 11px; height: 17px; background: url(http://yn.offcn.com/statics/images/zgimg/index_ycxf_05.png) no-repeat center; position: absolute; right: 0; top: 73px;}
.zgzf_ycxf_ewmn{ width: 158px; height: 158px; border: 1px solid #e8e8e8; box-shadow: 0 0 5px #f4f4f4; background: #fff;}
.zgzf_ycxf_ewmn img{ display: block; width: 140px; height: 140px; margin: 10px auto 0;}

.sd_rightfc li .tel_list{top: -175px;width:194px; height: 630px;left: -204px;}
.sd_rightfc li .tel_list em{top:205px;}
.sd_rightfc li .tel_list .zgzf_ycxf_ewmn{height: 100%;width:192px;}
.sd_rightfc li .tel_list a{background: none;padding:0;font:normal 14px/37px "Microsoft Yahei";color:#333333;}
.sd_rightfc li .tel_list a:hover{color:#ff0000;background: none;}